DROP FUNCTION IF EXISTS udt_inttable(ids integer[]);
GO
CREATE OR REPLACE FUNCTION udt_inttable(ids bigint[]) RETURNS table(fid bigint) as
$BODY$
BEGIN
    RETURN query select unnest(ids);
END
$BODY$
  LANGUAGE plpgsql VOLATILE;
GO
